Bug 197095 - apmd fails to build in mock
Summary: apmd fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: apmd   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
urgent
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-06-28 15:08 UTC by Chris Ricker
Modified: 2015-03-05 01:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 12:45:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log apmd (1.89 KB, application/octet-stream)
2006-06-28 15:08 UTC, Chris Ricker
no flags Details
missing BR (302 bytes, patch)
2006-06-28 15:09 UTC, Chris Ricker
no flags Details | Diff

Description Chris Ricker 2006-06-28 15:08:09 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Chris Ricker 2006-06-28 15:08:10 UTC
Created attachment 131676 [details]
build.log apmd

Comment 2 Chris Ricker 2006-06-28 15:09:19 UTC
Created attachment 131677 [details]
missing BR

Comment 3 Jesse Keating 2006-07-10 19:50:03 UTC
Ping.  A mass rebuild is scheduled for tomorrow, July 11th.  Please try to have
your package fixed by then.

Comment 4 Phil Knirsch 2006-07-11 12:45:44 UTC
Fixed in latest rawhide build.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.